
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('OpenSans-Semibold.woff') format('woff'), url('OpenSans-Semibold.ttf')  format('truetype'), url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('OpenSans-Extrabold.woff') format('woff'), url('OpenSans-Extrabold.ttf')  format('truetype'), url('OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('OpenSans-Bold.woff') format('woff'), url('OpenSans-Bold.ttf')  format('truetype'), url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
